.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-276a6b18-b6b4-5770-aa4c-bd77d815ed3c {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-62deafcb-ef58-ba7b-091c-b8052fbccb1c {
text-align: center !important;
}
.lfr-layout-structure-item-cd5cfb81-d270-7a9b-5726-6e226eb7149b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8bbb2c20-5531-8cec-a42a-221af179bfee {
overflow: hidden !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a0ecb653-bb49-ea56-be14-7e234cb7b9a8 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-92499041-4a0f-a915-a7ec-3762c1e24092 {
background-color: var(--brand-color-2) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-7191af50-af46-54ac-9a6f-ac8f66c52d8f {
color: var(--white) !important;
}
.lfr-layout-structure-item-05dd7914-2ad0-a5b2-551f-37c70641a5d9 {
}.lfr-layout-structure-item-3526562b-b904-1d08-dce8-4c0572e3ca9e {
min-height: 65vh !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-7191af50-af46-54ac-9a6f-ac8f66c52d8f {
padding-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-9ab776e2-25a6-1f03-5516-59e27e9f6b0f {
text-align: center !important;
}
.lfr-layout-structure-item-26a2757d-8b5d-6f80-6393-4184157cf75a {
margin-top: 300px !important;
}
.lfr-layout-structure-item-57f83ea9-9d3a-90cb-8927-00aac76a25bc {
text-align: center !important;
}
.lfr-layout-structure-item-f7f0c307-405b-5eda-cb81-fc2794cae257 {
margin-top: -270px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-9ab776e2-25a6-1f03-5516-59e27e9f6b0f {
text-align: center !important;
}
.lfr-layout-structure-item-26a2757d-8b5d-6f80-6393-4184157cf75a {
margin-top: 350px !important;
}
.lfr-layout-structure-item-a0ecb653-bb49-ea56-be14-7e234cb7b9a8 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-57f83ea9-9d3a-90cb-8927-00aac76a25bc {
text-align: center !important;
}
.lfr-layout-structure-item-21bccb0e-f8a4-6307-d934-e77d36c8d6a3 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f7f0c307-405b-5eda-cb81-fc2794cae257 {
margin-top: -300px !important;
}
}